<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="56fc3ccc8d78085e69b14f9be7321525">
  <dict>
    <!--2021-12-29 17:52:32.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2021-12-29 17:52:32.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
  </dict>
</config>
